Sector Name: INSURANCE - Bug #2387

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.5--> Zip code input field should be

alphanumeric along with special character.
05/26/2022 10:24 AM - Mohd Irfan

Status: Closed Start date: 05/26/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.5--> Zip code input field should be alphanumeric along with

special character.
See attached screenshot:

clipboard-202205261024-e0ivs.png

History

#1 - 05/26/2022 12:07 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 03:20 PM - Mohd Irfan
- File clipboard-202205261519-kw03i.png added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

clipboard-202205261519-kw03i.png

#3 - 05/27/2022 10:07 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/27/2022 10:19 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
